main {
  display: -moz-flex;
  display: flex;
  flex-wrap: wrap;
  -moz-align-items: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
main article {
  -moz-flex: 1 0 70%;
  flex: 1 0 70%;
}
main article p,
main article ul,
main article ol {
  margin-bottom: 20px;
}
main article ul,
main article ol {
  list-style-position: inside;
}
main article ul li:not(:last-child),
main article ol li:not(:last-child) {
  padding-bottom: 10px;
}
main article blockquote {
  font-style: italic;
  padding-left: 35px;
  position: relative;
}
main article blockquote::before {
  content: "“";
  color: gray;
  font-size: 4em;
  position: absolute;
  left: -4px;
  top: -20px;
}
main article sup {
  line-height: 0.5em;
}
main article section.footnotes ol {
  padding-left: 20px;
  list-style-position: outside;
}
main nav.navSide {
  list-style-position: inside;
  -moz-flex-grow: 1;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: calc(30% - 40px);
  margin-left: 40px;
}
main nav.navSide li a {
  text-decoration: none;
}
main nav.navSide li a:hover {
  text-decoration: underline;
}
main nav.navSide li:not(:last-child) {
  padding-bottom: 10px;
}
main nav.navSide p,
main nav.navSide ul {
  margin-bottom: 20px;
}
main nav.navSide .goToIndex {
  display: block;
}
main nav.navSide .goToIndex::after {
  content: " →";
}
main .backToIndex {
  -moz-flex: 1 0 100%;
  flex: 1 0 100%;
}
main .backToIndex::before {
  content: "← ";
}
@media screen and (max-width: 768px) {
  main {
    display: block;
  }
  main nav.navSide {
    padding-left: 0;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 20px;
  }
}
